<form method ='post' enctype ="multipart/form-data" action="{% if edit %}{% url 'profile:admin_managemen_edit' dt_bast.SPK.id %}{% else %}{% url 'profile:admin_managemen_create' dt_spk.id %}{% endif %}">
    {% csrf_token %}
    <div class="row">
        <div class="col-md-6">
            <div class="row">
                <div class="col-md-3"> No  BAST</div>
                <div class="col-md-9"> 
                    <input type="text" name="nobap" class="form-control" required value="{% if edit %}{{dt_bast.nobap}}{% else %}{{bast_no}}/{{nomor_bast}}/{{bulan_romawi}}/{{tahun_tahapan}}{% endif %}">
                    <input type="hidden" name="nospk" class="form-control" required value="{% if edit %}{{dt_bast.SPK.id}}{% else %}{{dt_spk.id}}{% endif %}">
                </div>
             </div>
             <hr>   
             <div class="row">
                <div class="col-md-3"> Tanggal BAST </div>
                <div class="col-md-9"> 
                    <input type="date" value="{{dt_bast.tglbap|date:'Y-m-d'}}" onchange="updateTanggal('{{dt_bast.SPK.id}}')"  id='tglbapaaaaaaa-{{dt_bast.SPK.id}}' name="tglbap" class="form-control" required placeholder="Isi nama pegawai">
                </div>
             </div>
             <hr>
             {% if edit %}
                {% for dt_penerima in dt_bast.penerimabast_set.all %}
                {% if dt_penerima.jabatan == 'Ketua PPHP' %}
                <div class="row">
                    <div class="col-md-3">Ketua </div>
                    <div class="col-md-9"> 
                        <input type="text" value="{{dt_penerima.name}}" name="ketua" class="form-control" required placeholder="Isi nama pegawai">
                    </div>
                </div>
                <hr>
                {% elif dt_penerima.jabatan == 'Sekertaris PPHP' %}
                <div class="row">
                    <div class="col-md-3"> Sekertaris </div>
                    <div class="col-md-9"> 
                        <input type="text" value="{{dt_penerima.name}}" name="sekertaris" class="form-control" required placeholder="Isi nama pegawai">
                    </div>
                </div>
                <hr>
                {% elif dt_penerima.jabatan == 'Anggota PPHP' %}
                <div class="row">
                    <div class="col-md-3"> Anggota </div>
                    <div class="col-md-9"> 
                        <input type="text" value="{{dt_penerima.name}}" name="anggota" class="form-control" required placeholder="Isi nama pegawai">
                    </div>
                </div>
                {% else %}


                {% endif %}
                {% endfor %}
             {% else %}
             <div class="row">
                <div class="col-md-3">Ketua </div>
                <div class="col-md-9"> 
                    <input type="text" value="{{dt_bast.namapenerima}}" name="ketua" class="form-control" required placeholder="Isi nama ketua">
                </div>
             </div>
             <hr>
             <div class="row">
                <div class="col-md-3"> Sekertaris </div>
                <div class="col-md-9"> 
                    <input type="text" value="{{dt_bast.nippenerima}}" name="sekertaris" class="form-control" required placeholder="Isi nama sekertaris">
                </div>
             </div>
             <hr>
             <div class="row">
                <div class="col-md-3"> Anggota </div>
                <div class="col-md-9"> 
                    <input type="text" value="{{dt_bast.nippenerima}}" name="anggota" class="form-control" required placeholder="Isi nama anggota">
                </div>
             </div>
             {% endif %}
<!-- 
             <hr>
             <div class="row">
                <div class="col-md-3"> Urai Tanggal </div>
                <div class="col-md-9"> 
                    <input type="text" value="{{dt_bast.uraitgl}}" id="uraitgl-{{dt_bast.SPK.id}}" name="uraitgl" class="form-control" required placeholder="">
                </div>
             </div> -->
             <hr>
             <div class="row">
                <div class="col-md-3"> Total Pembayaran </div>
                <div class="col-md-9"> 
                    <!-- <input type="text" name="totalpembayaran" value=""  class="form-control" required placeholder=""> -->
                    <span><b>Rp {% if edit %}{{ dt_bast.totalpembayaran }}{% else %}{{total_tagihan}}{% endif %}</b></span>
                </div>
             </div>
        </div>
        <div class="col-md-6">
            <div class="row">
                <div class="col-md-3"> NO SPK </div>
                <div class="col-md-9"> 
                    <p>{% if edit %}{{dt_bast.SPK.nospk}}{% else %}{{dt_spk.nospk}}{% endif %}</p> 
                </div>
             </div>
             
             <div class="row">
                <div class="col-md-3"> Tanggal SPK </div>
                <div class="col-md-9"> 
                    <p>{% if edit %}{{ dt_bast.SPK.tglspk|date:'d F Y' }}{% else %}{{ dt_spk.tglspk|date:'d F Y' }}{% endif %}</p>
                </div>
             </div>
             <hr>
            <div class="row">
                <div class="col-md-3"> Perusahaan </div>
                <div class="col-md-9"> 
                    <p>{% if edit %}{{dt_bast.SPK.perusahaan.namaperusahaan}}{% else %}{{dt_spk.perusahaan.namaperusahaan}}{% endif %}</p>
                </div>
             </div>
             
             <div class="row">
                <div class="col-md-3"> SKPD </div>
                <div class="col-md-9"> 
                    <p>{% if edit %}{{dt_bast.SPK.opd.namaopd}}{% else %}{{dt_spk.opd.namaopd}}{% endif %}</p>
                </div>
             </div>
        </div>
    </div>

     
     
     
    <div class="modal-footer">
        <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
    </div>
</form>